跳至內容

Chatterboxhd · Text to Speech

整合

模型 id resemble-ai/chatterboxhd/text-to-speech
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/resemble-ai/chatterboxhd/text-to-speech?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

像範例一樣的檔案: $0.011 11 API 點數 · ≈ ₽1.18 您的檔案會在執行前計量 在此頁面執行

取得 API 金鑰
Resemble AI 文字轉語音

具表現力的文字轉語音,支援預設聲音、從取樣進行零樣本複製,以及可選的 48 kHz 音訊

Resemble AI · 音訊

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

預設 My name is Maximus De...

要轉換為語音音訊的文字內容。

進階 audio · voice · exaggeration · cfg · temperature · seed · high_quality_audio
audio_url
拖放檔案,或

零樣本 TTS 的語音複製樣本 URL,優先於 voice 設定。只有在 audio_url 與 voice 都缺少時才會隨機選擇語音。

選擇 TTS 語音;或省略 voice 與音訊,讓系統隨機選擇語音。

預設 0.5

情緒誇張程度,通常介於 0.25 到 2.0。

預設 0.5

透過無分類器引導(CFG)設定的條件強度。若要呈現富表現力或戲劇性的語氣,可將較低的 cfg 設定(例如約 0.3)與約 0.7 或更高的誇張程度搭配;當參考語音說話速度很快時,將 cfg 降至約 0.3 也可能改善節奏。常見設定範圍為 0.2–1.0。

預設 0.8

生成隨機性,通常介於 0.05 到 5。

預設 0

可重複音訊生成的種子:0 會隨機選擇,固定種子則應在其他所有屬性不變時產生完全相同的音訊檔案。

POST /run/resemble-ai/chatterboxhd/text-to-speech?wait=20 報價 → $0.011
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/resemble-ai/chatterboxhd/text-to-speech?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 Chatterboxhd · Text to Speech

使用預設 `voice`(Aurora、Blade、Britney、Carl、Cliff、Richard、Rico、Siobhan 或 Vicky)或從 `audio_url` 複製的聲音,根據 `text` 生成語音;複製聲音會覆寫預設聲音。`exaggeration`(0.25 至 2)與 `cfg` 控制情緒,`temperature` 與 `seed` 控制變化。`high_quality_audio` 會將輸出從 24 kHz 提升至 48 kHz。

參數

請傳送標準名稱或原生名稱其中之一,不要同時傳送兩者。 標準名稱

名稱類型 預設值允許值 說明
text選填
類型string
預設值My name is Maximus Decimus Meridius, commander of the Armies of the North, General of the Felix Legions and loyal servant to the true emperor, Marcus Aurelius. Father to a murdered son, husband to a murdered wife. And I will have my vengeance, in this life or the next.
要轉換為語音音訊的文字內容。
voice選填
類型enum
AuroraBladeBritneyCarlCliffRichardRicoSiobhanVicky
選擇 TTS 語音;或省略 voice 與音訊,讓系統隨機選擇語音。
audio_url選填 audio
類型url · audio
零樣本 TTS 的語音複製樣本 URL,優先於 voice 設定。只有在 audio_url 與 voice 都缺少時才會隨機選擇語音。
exaggeration選填
類型number
預設值0.5
0.25 – 2
情緒誇張程度,通常介於 0.25 到 2.0。
cfg選填
類型number
預設值0.5
0 – 1
透過無分類器引導(CFG)設定的條件強度。若要呈現富表現力或戲劇性的語氣,可將較低的 cfg 設定(例如約 0.3)與約 0.7 或更高的誇張程度搭配;當參考語音說話速度很快時,將 cfg 降至約 0.3 也可能改善節奏。常見設定範圍為 0.2–1.0。
high_quality_audio選填
類型boolean
預設值false
使用 False 選擇 24kHz 輸出,或使用 True 選擇升頻至 48kHz 的高品質音訊。啟用升頻會增加生成時間。
seed選填
類型integer
預設值0
≥ 0
可重複音訊生成的種子:0 會隨機選擇,固定種子則應在其他所有屬性不變時產生完全相同的音訊檔案。
temperature選填
類型number
預設值0.8
0.05 – 5
生成隨機性,通常介於 0.05 到 5。
必填 標準名稱,也可使用

檔案參數接受公開的 https:// URL、最大 10 MB 的 data: URI,或上傳檔案的 file_url。 檔案

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "resemble-ai/chatterboxhd/text-to-speech",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 11,
    "usd": "0.011",
    "charged": 11,
    "refunded": 0
  },
  "input": {},
  "output": {},
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
audio
any生成產生的音訊檔案。

更多模型:文字轉語音

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/resemble-ai/chatterboxhd/text-to-speech.md. 所有模型與指南: https://doitong.com/developers/llms.txt